
collecting_society - Webfrontend #592

Bug in registry cache?

06/04/2018 06:08 PM - Alexander Blum

Status: Erledigt Start date:  

Priority: Niedrig Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 1.00 hour

Target version:  Spent time: 0.00 hour

Description

There might be a bug in the registry cache. When I fixed #580, I realized, that the problem did only occur after a restart of the wsgi

server. That means, after login, the part of the registry in BackendResource, which should trigger the error, did not trigger it. Maybe

the registry cache and the "masking" of the root Resource (switching from FrontendResource to BackendResource as root) has

something to do with it. Need further investigation.

Related issues:

Related to collecting_society - Webfrontend #580: Bug: Additional GET request... Erledigt

Associated revisions

Revision 5c810957 - 07/22/2018 01:47 AM - Alexander Blum

ref #592: adds party model wrapper

Revision 5c810957 - 07/22/2018 01:47 AM - Alexander Blum

ref #592: adds party model wrapper

Revision b2c4a8d7 - 07/22/2018 01:48 AM - Alexander Blum

fixes #592: adds email of foreign artists to artist party

Revision b2c4a8d7 - 07/22/2018 01:48 AM - Alexander Blum

fixes #592: adds email of foreign artists to artist party

History

#1 - 06/04/2018 06:30 PM - Alexander Blum

- Related to Webfrontend #580: Bug: Additional GET request after POST in Firefox added

#2 - 07/22/2018 01:50 AM - Alexander Blum

- Status changed from Neu to Erledigt

- % Done changed from 0 to 100

Applied in changeset commit:collecting_society_portal_repertoire|b2c4a8d7b71b40b793dbc744540f88bd85556a72.

#3 - 10/08/2019 03:51 PM - Alexander Blum

- Project changed from repertoire to collecting_society
